/*主体header*/
.BD .header {
    max-width: 1240px;
    margin: 62px auto 0px;
    border: 1px solid #e7eaf1;
    border-radius: 2px;
    box-sizing: border-box
}

/*.header-img{position:relative;height:240px;overflow:hidden;background:#f7f8fa;border-top-right-radius:1px;border-top-left-radius:1px;}
.header-img img{width:100%;height:100%;}
.UserCoverGuide-inner {position: relative; z-index: 2;float: right;padding: 24px;}
.UserCoverGuide-buttonContainer {margin-bottom: 14px;text-align: right;}
.UserCoverGuide-inner .Button {display:inline-block;padding:0 16px;font-size: 14px;line-height: 32px;color: #8590a6;text-align: center;background: none;border: 1px solid #8590a6;border-radius: 3px;}
.UserCoverGuide-inner .Camera {width: 16px;height: 16px;vertical-align: -2px;display: inline-block;background: url(../imgs/Camera-16.png) no-repeat;margin-right: 10px;}*/
.BD .color-block {
    height: 164px;
    border-radius: 3px
}

.BD .user-info {
    position: relative;
    margin: 0 20px 24px
}

.BD .avatar {
    display: inline-block;
    border: 4px solid #fff;
    border-radius: 8px;
    position: absolute;
    top: -25px;
    left: 0;
}

.BD .avatar img {
    width: 160px;
    height: 160px;
    background: #fff;
    vertical-align: top
}

.BD .user-content {
    padding-top: 16px;
    padding-left: 32px;
    border-left: 164px solid transparent
}

.BD .user-content-hd {
    position: relative;
    padding-right: 106px;
    margin-bottom: 16px
}

.BD .user-name {
    font-size: 26px;
    font-weight: 500;
    line-height: 30px
}

.BD .user-title {
    margin-left: 12px;
    font-size: 18px;
    white-space: nowrap
}

.BD .user-content-bd {
    position: relative;
    max-width: 600px;
    overflow: hidden;
}

.BD .user-content-bd-info {
    font-size: 14px;
    line-height: 20px;
    box-sizing: border-box
}

.BD .user-infoItem {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.BD .user-infoItem:not(:last-child) {
    margin-bottom: 10px
}

.BD .user-infoItem .open .icon {
    margin: 0 8px 0 0
}

.BD .user-infoItem .Education-icon .icon {
    margin-right: 5px
}

.BD .user-infoItem .icon {
    width: 16px;
    height: 16px;
}

b.line {
    display: inline-block;
    width: 1px;
    height: 10px;
    margin: 0 8px;
    background: #e7eaf1
}

.ProfileHeader-iconWrapper {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-right: 12px;
    text-align: center;
    color: #8590a6;
}

/* 个人主页分享 */
button.share-button {
    margin-left: 10px;
}

.share-button .icon {
    width: 18px;
    height: 16px;
    margin-right: 6px;
}

.Popover-share-target {
    position: absolute;
    width: 134px;
    height: 158px;
    background: #fff;
    border: 1px solid #e7eaf1;
    border-radius: 4px;
    box-shadow: 0 5px 20px rgba(0, 34, 77, .1);
    z-index: 203;
    margin-top: 36px
}

.ShareMenu-wechat .icon {
    width: 16px;
    height: 16px;
    fill: #83D116;
    margin: 0 4px -1px 0;
}

.ShareMenu-button {
    height: 40px;
    font-size: 14px;
    color: #262626;
}

.ShareMenu-qrCode {
    width: 94px;
    height: 94px;
}


.BD .detail-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 18px;
}

.BD .detail-list span {
    width: 60px;
    margin-right: 37px;
    font-weight: 500;
}

.BD .user-content-detail {
    position: relative;
    max-width: 600px;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.8;
    color: #262626;
}

.BD .ProfileHeader-field:not(:first-child) {
    margin-top: 12px;
}

.BD .ProfileHeader-field {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.BD .ProfileHeader-detailValue {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
}

.BD .user-content-ft {
    position: relative;
    padding-top: 8px;
    color: #8590a6;
    cursor: pointer
}

.follow {
    position: absolute;
    right: 0;
    bottom: 0;
}

.follow .Button-blue {
    margin-right: 10px
}

.follow .Button-blue .icon, .ContentItem-extra .Button-blue .icon {
    width: 12px;
    height: 16px;
    fill: #fff;
    margin-right: 6px
}

/*主体body*/
.BD .main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1240px;
    min-height: 100vh;
    margin: 10px auto;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

/*主体左侧*/
.left {
    max-width: 930px;
    background: #fff;
    margin-right: 10px;
}

.left .main-hd {
    border-bottom: 1px solid #f0f2f7;
    height: 50px;
}

.left .main-hd li {
    display: inline-block;
    padding: 0 20px
}

.left .main-hd li a {
    position: relative;
    display: inline-block;
    padding: 14px 0;
    font-size: 16px;
    line-height: 22px;
    color: #2e2e2e;
    text-align: center
}

.left .main-hd li a.current {
    font-weight: 700;
    color: #333;
    border-bottom: 2px solid #0f88eb
}

.left .main-hd li a span {
    margin-left: 6px;
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    color: #a1aebf
}

/* .left .main-hd li span.arrow-down{width:16px;height:16px;margin-left:5px;vertical-align:-3px;display:inline-block;background:url(../imgs/arrow-down-16.png) no-repeat;} */
/* .arrow-down{width:16px;height:16px;vertical-align:-3px;display:inline-block;cursor:pointer;background:url(../imgs/arrow-down-16.png) no-repeat;} */
.main-bd {
    overflow: hidden;
    padding: 0 20px;
}

.main-bd .loading {
    background: url(/imgs/loading.gif) no-repeat;
    margin: 120px auto;
    width: 32px;
    height: 32px;
}

.main-bd .No_Message {
    margin: 120px auto;
    width: 200px;
    height: 500px;
}

.main-bd-hd {
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #f0f2f7;
    box-sizing: border-box;
    clear: both
}

.main-bd-hd h4 {
    margin: 0;
    font-weight: 700;
    float: left
}

.main-bd-hd .user-answer {
    float: right;
    font-size: 14px;
    cursor: pointer;
    width: 85px;
}

.main-bd-hd .user-answer span {
    width: 12px;
    height: 12px;
    vertical-align: -2px;
    margin-left: 3px;
    display: inline-block;
    background: url(../imgs/arrow.png) no-repeat;
}

.list-item {
    padding: 16px 0px;
}

.list-item:not(:nth-last-child(1)) {
    border-bottom: 1px solid #f0f2f7
}

.list-item h2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 1.6;
    color: #1e1e1e;
    margin-top: -5px;
    margin-bottom: -5px
}

.list-item h2 a:hover {
    color: #175199
}

.List-itemMeta {
    margin-bottom: 10px;
    color: #8590a6;
}

.ActivityItem-meta, .ContentItem-main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.ActivityItem-metaTitle {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.ContentItem-image {
    float: left;
    margin-right: 16px;
}

.Popover {
    position: relative;
    display: inline-block;
}

.ContentItem-head {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow: hidden;
    margin-right: 6px;
}

.ContentItem-title + .ContentItem-meta {
    margin-top: 6px;
}

.ContentItem-meta {
    color: #555;
}

.ContentItem-meta .ColumnItem-meta, .ContentItem-meta .TopicItem-meta {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.RichText {
    word-break: break-word;
    white-space: pre-wrap;
}

.Select-arrow {
    vertical-align: text-bottom;
    fill: #9fadc7;
    margin-left: 5px;
    height: 14px;
    width: 12px;
    background: url(../imgs/arrow.png) no-repeat
}

.Select-popoverTarget {
    margin-top: 0;
    transition: opacity .2s ease-out;
    position: absolute;
    background: #fff;
    border: 1px solid #e7eaf1;
    border-radius: 4px;
    box-shadow: 0 5px 20px rgba(0, 34, 77, .1);
    z-index: 203;
}

.Select-list {
    position: relative;
    overflow: auto;
    max-height: 500px;
    padding: 8px 0;
    border-radius: 4px;
}

.Select-option {
    display: block;
    width: 100%;
    height: 40px;
    padding: 0 20px;
    line-height: 40px;
    text-align: left;
}

.Select-option:hover {
    background: #f4f8fb
}

.list-info {
    color: #555;
    padding-top: 14px;
}

.author-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.authorinfo-content {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin-left: 14px;
    overflow: hidden
}

.authorinfo-hd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-height: 1.1;
    font-weight: 600
}

.authorinfo-hd a {
    display: inline-block
}

.authorinfo-bd {
    margin-top: 6px;
    overflow: hidden;
    font-size: 14px;
    line-height: 1.2;
    text-overflow: ellipsis;
    white-space: nowrap
}

.answeritem {
    margin-top: 10px;
    font-size: 14px;
    color: #8590a6
}

.content {
    line-height: 1.67;
    clear: both;
    word-break: break-all;
}

.content img {
    max-width: 100% !important;
}

.content-inner {
    margin-top: 9px;
    margin-bottom: -5px;
    overflow: hidden;
}

.content .arrow {
    font-size: 14px;
    color: #8590a6;
    line-height: 32px;
    margin-left: auto;
    cursor: pointer
}

.content .arrow .icon, .user-content-ft .user-infoItem .icon, .SubTabs-item .icon {
    height: 16px;
    width: 10px;
    margin-left: 8px;
    vertical-align: middle;
}

.content .arrow .icon.action, .user-content-ft .user-infoItem .stop .icon.action {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.content-inners {
    margin-top: 9px;
}

.content-cover {
    position: relative;
    width: 190px;
    height: 105px;
    margin-right: 18px;
    margin-bottom: 4px;
    float: left;
    overflow: hidden;
    background-position: 50%;
    background-size: cover;
    border-radius: 4px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.content-cover img {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
    -o-object-fit: cover;
    object-fit: cover;
}

.content-inner span.button {
    padding: 0;
    margin-left: 4px
}

.content-inner span.button:hover {
    color: #7a8599
}

.ContentItem-time {
    margin-top: 0.5em;
    font-size: 14px;
    color: #8590a6;
}

.content-actions {
    display: flex;
    align-items: center;
    height: 40px;
    margin-bottom: -15px;
    color: #555;
    background: #fff;
    clear: both
}

/* .content-actions a,.content-actions span{display:inline-block;} */
.fabulous-box .fabulous {
    padding: 0 10px;
    color: #2d84cc;
    background: #ebf3fb;
    border-color: #ebf3fb;
    overflow: hidden;
    display: inline-block
}

.fabulous-box a:hover {
    background: #ebf3fb;
}

.fabulous-box a.current {
    background: #2D84CC;
    color: #fff;
}

.fabulous-box span {
    width: 9px;
    height: 16px;
}

/* .content-actions .fabu.current .fabu-icon{background:url(../imgs/fabulous-cur.png) no-repeat} */
.content-actions .fabu .icon, .content-actions .comment .icon, .content-actions .share .icon, .content-actions .collection .icon, .content-actions .thank .icon {
    width: 12px;
    height: 12px;
    margin-right: 3px;
    padding-bottom: 2px
}

.content-actions .comment, .content-actions .share, .content-actions .collection, .content-actions .thank {
    margin-left: 24px;
    color: #8590a6;
}

.content-actions .retract {
    width: 47px;
    color: #8590a6;
    margin-left: 467px;
    font-size: 14px;
    cursor: pointer
}

.content-actions .thank {
    text-align: left;
    max-width: 78px
}

.SubTabs-item {
    height: 21px;
    padding: 6px 36px 7px 0;
    cursor: pointer
}

.SubTabs .SubTabs-item:hover {
    color: #175199
}

.SubTabs .current {
    font-weight: 700;
    color: #333;
}

.ContentItem-extra {
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
}

/*分页*/
.pager {
    padding: 16px 20px;
    text-align: center;
    margin: 0 auto
}

.pager span.Button {
    padding: 0 15px;
    cursor: default;
}

.pager span.Button:hover {
    color: #175199
}

.pager span.Button.current {
    color: #C2C8D3
}

/*收藏*/
.list-item-bd {
    margin-top: 5px;
    color: #8590a6;
    font-size: 14px;
    margin-top: 6px;
}

.list-item-bd span:not(:first-child):before {
    margin: 0 5px;
    content: "\B7";
}

/*主体右侧*/
.right {
    width: 300px;
    color: #555
}

.right-hd {
    background: #fff;
    padding: 0 15px;
    width: 270px;
}

.right-hd-title {
    height: 50px;
    line-height: 50px;
    padding: 0 14px;
    overflow: hidden;
    font-weight: 500;
    border-bottom: 1px solid #f0f2f7;
}

.right-hd-info {
    padding: 12px 0;
    width: 370px;
}

.right-hd-info-list {
    padding: 6px 16px;
    width: 338px;
}

.right-hd-info-list .list-hd {
    width: 338px;
    height: 30px;
    line-height: 2px;
}

.right-hd-info-list .list-hd span {
    width: 16px;
    height: 16px;
    display: inline-block;
    margin-right: 15px;
}

.right-hd-info-list .list-hd b {
    width: 307px;
    display: inline-block;
    color: #555;
    font-weight: normal;
}

.right-hd-info-list .list-hd a:hover {
    color: #175199
}

.list-hd .realname {
    background: url(../imgs/realname.png) no-repeat
}

.list-hd .grade {
    background: url(../imgs/grade.png) no-repeat
}

.list-hd .badge {
    background: url(../imgs/badge.png) no-repeat
}

/*
.list-hd .thumbs-up{background:url(../imgs/thumbs-up.png) no-repeat}
.list-hd .join-edit{background:url(../imgs/join-edit.png) no-repeat}
*/
.list-bd {
    margin-left: 29px;
    font-size: 14px;
    color: #8590a6
}

.right-bd {
    background: #fff;
    margin-top: 10px;
    font-size: 14px;
    width: 300px;
    height: 80px;
    text-align: center;
    clear: both
}

.right-bd a {
    display: block;
    float: left;
    text-align: center;
    height: 80px;
    width: 149px;
}

.right-bd a:hover div {
    color: #175199
}

.right-bd a.left-line {
    border-left: 2px solid #f0f2f7
}

.right-bd a .follow-name {
    font-size: 14px;
    line-height: 20px;
    color: #8590a6;
    padding-top: 17px;
}

.right-bd a .follow-value {
    margin-top: 4px;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    color: #262626
}

.right-bd a div.line {
    float: left;
    width: 2px;
    height: 80px;
}

.right-ft {
    border-top: 1px solid #f0f2f7;
    margin-top: 20px;
    clear: both
}

.right-ft a {
    display: block;
    height: 46px;
    line-height: 46px;
    font-size: 14px;
    border-bottom: 1px solid #f0f2f7
}

.right-ft a:hover span {
    color: #175199
}

.right-ft-left {
    float: left
}

.right-ft-right {
    font-size: 14px;
    color: #8590a6;
    float: right
}

.shield-box {
    width: 100%;
    padding: 10px 0;
    margin-top: 6px;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    border-bottom: 1px solid #f0f2f7
}

.shield-box button {
    height: auto;
    padding: 0;
    line-height: inherit;
    background-color: transparent;
    border: none;
    border-radius: 0
}

.shield-box button:hover {
    color: #7a8599
}

/* 分享弹出框 */
.Popover-share-target {
    position: absolute;
    width: 134px;
    height: 158px;
    background: #fff;
    border: 1px solid #e7eaf1;
    border-radius: 4px;
    box-shadow: 0 5px 20px rgba(0, 34, 77, .1);
    z-index: 10003;
    margin-top: 36px
}

.ShareMenu-wechat {
    padding-bottom: 12px;
}

.ShareMenu-wechat button b {
    display: inline-block;
    line-height: 11px;
    vertical-align: 0;
    width: 15px;
    height: 14px;
    background: url('/ask/imgs/wechat.png');
    margin-right: 4px;
}

.ShareMenu-button {
    height: 40px;
    font-size: 14px;
    color: #262626;
}

.ShareMenu-qrCode {
    width: 94px;
    height: 94px;
}

/* 点击评论弹出编辑框 */
.Comments-container {
    height: 100%;
    border: 1px solid #e7eaf2;
    box-shadow: 0 1px 3px 0 rgba(0, 33, 77, .05);
    background: #fff;
    margin-top: 12px;
    overflow: visible;
    border-radius: 4px;
}

.Topbar {
    align-items: center;
    height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #f0f2f7;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
}

.Topbar h2 {
    font-size: 15px;
    font-weight: 700;
}

.Topbar button {
    color: #175199;
    border-bottom: 1px solid #fff;
    line-height: 22px
}

.Topbar button:hover {
    color: #175199;
    border-bottom-color: rgba(62, 122, 194, .72)
}

.CommentItem {
    position: relative;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: 12px 16px 10px;
    font-size: 15px
}

.CommentItem:not(:nth-last-child(3)):after {
    position: absolute;
    left: 0;
    right: 0;
    display: block;
    margin: 0 20px;
    border-bottom: 1px solid #f0f2f7;
    content: ""
}

.CommentItem-meta {
    position: relative;
    height: 27px;
    padding-right: 3px;
    padding-left: 1px;
    margin-bottom: 5px;
    line-height: 24px;
}

.CommentItem-meta-avatar {
    display: inline-block;
    margin-right: 8px;
    float: left;
}

.CommentItem-meta-avatar img {
    border-radius: 2px;
}

.CommentItem-meta-name {
    float: left;
}

.CommentItem-meta-time {
    float: right;
    font-size: 14px;
    color: #8590a6;
    cursor: pointer;
}

.CommentItem-meta-time:hover {
    color: #7A8599;
}

.CommentItem-content {
    word-break: break-word;
    white-space: pre-wrap;
    margin-bottom: 6px;
    line-height: 25px;
}

.Comments-page {
    padding: 16px 20px;
    text-align: center;
    margin: 0 auto;
    border-top: 1px solid #e7eaf1;
}

.Comments-page button {
    color: #262626;
    transition: color .2s;
    padding: 0 15px;
    font-size: 14px;
}

.Comments-page button:hover {
    color: #175199;
}

.Comments-page button.current {
    color: #8590a6;
}

.Comments-footer {
    padding: 12px 16px;
    background: #fff;
    font-size: 15px;
}

.Comments-footer .Editable {
    border: 1px solid #e7eaf1;
    background: #f7f8fa;
    position: relative;
    min-height: 24px !important;
    padding: 4px 12px !important;
}

.Comments-footer .Input-wrapper {
    width: 100%;
    border: 0px
}

.Comments-footer .Comments-button {
    height: 34px;
    margin: auto 0 0 16px;
}

@media screen and (max-width: 435px) {
    .content-cover {
        width: 385px
    }
}

@media screen and (max-width: 414px) {
    .content-cover {
        width: 364px
    }
}

@media screen and (max-width: 411px) {
    .content-cover {
        width: 361px
    }
}

@media screen and (max-width: 375px) {
    .content-cover {
        width: 345px
    }
}

@media screen and (max-width: 360px) {
    .content-cover {
        width: 330px
    }
}

@media screen and (max-width: 320px) {
    .content-cover {
        width: 290px
    }
}

@media screen and (max-width: 2000px) {
    .left {
        width: 930px
    }
}

@media screen and (max-width: 1000px) {
    .left {
        width: 700px
    }
}

@media screen and (max-width: 870px) {
    .left {
        width: 570px
    }
}

@media screen and (max-width: 500px) {
    .main-bd {
        padding: 0 15px;
    }

    .BD .color-block {
        height: 100px
    }

    .main-bd .list-item {
        padding: 12px 0px;
    }

    .main-bd #answers .list-item {
        padding: 16px 0px;
    }

    .BD .user-info {
        margin: 0 10px 24px
    }

    .BD .avatar img {
        width: 80px;
        height: 80px
    }

    .BD .user-content {
        padding-left: 0;
        border-left: 100px solid transparent
    }

    .BD .user-content-hd {
        margin-bottom: 8px;
    }

    .BD .user-name {
        margin-left: -2px
    }

    .BD .user-title {
        display: block;
        margin: auto 10px auto 0;
        font-size: 14px;
        color: #262626;
        width: 290px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .BD .detail-list {
        margin-bottom: 2px
    }

    .BD .detail-list span {
        margin-right: 24px
    }

    .follow {
        position: inherit;
    }

    .left {
        margin-right: 0
    }

    .left .main-hd li {
        padding: 0 6px
    }

    .main-bd-hd {
        height: 46px;
        line-height: 46px;
    }

    .authorinfo-content .authorinfo-bd {
        width: 220px;
    }

    .Avatar--large {
        width: 48px;
        height: 48px
    }

    .ContentItem-time {
        margin-top: 0.8em;
    }

    .content-cover {
        float: none;
        margin: 8px auto auto;
    }

    .ContentItem-time {
        margin-top: 9px;
    }

    .content-actions .comment, .content-actions .share, .content-actions .collection, .content-actions .thank {
        margin-left: 12px
    }

    .content-actions {
        display: inherit;
        height: 36px;
    }

    .button {
        padding: 0 6px
    }

    .SubTabs-item {
        padding-right: 20px;
    }

    .pager {
        padding: 16px 0
    }

    .pager span.Button {
        padding: 0 6px
    }

    .Messages-newDialog {
        min-height: 0
    }

    .Select-option {
        padding: 0 6px
    }

    .ContentItem-meta .TopicItem-meta {
        width: 280px
    }

    .RichText b {
        white-space: nowrap !important;
    }

    .RichText span {
        white-space: nowrap !important;
    }

    .right, .content-actions .comment .icon, .content-actions .share .icon, .content-actions .collection, .content-actions .thank .icon, .ContentItem-meta .list-item-bd span {
        display: none
    }
}

/* @media screen and (max-width:393px){.main-bd{padding-right:25px}} */
@media screen and (max-width: 375px) {
    .BD .user-title {
        width: 205px;
    }

    .BD .detail-list span {
        margin-right: 14px
    }

    .pager span.Button {
        padding: 0 4px
    }

    .Messages .Modal {
        width: 360px
    }

    .follow {
        margin-left: -15px;
    }
}

@media screen and (max-width: 350px) {
    .BD .left .main-hd li {
        padding: 0 2px
    }

    .SubTabs-item {
        padding-right: 8px
    }

    .pager span.Button {
        padding: 0 2px
    }

    .Messages .Modal {
        width: 306px
    }

    .ContentItem-meta .TopicItem-meta {
        width: 220px
    }

    .user-content-ft .user-infoItem .icon {
        margin-left: 0
    }

    .follow {
        margin-left: -60px;
    }
}

.UserAvatarEditor {
    cursor: pointer;
    position: relative;
    top: -25px;
    left: 0;
    z-index: 1;
    width: 168px;
    height: 168px;
}

.UserAvatar {
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    background-color: #fff;
    border: 4px solid #fff;
    border-radius: 8px;
}

.UploadPicture-input {
    display: none;
}

.Mask {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    -webkit-transition: opacity .2s ease-in;
    transition: opacity .2s ease-in;
}

.UserAvatarEditor-maskInner {
    z-index: 4;
    border: 4px solid #fff;
    border-radius: 8px;
}

.Mask-mask--black {
    background: #1a1a1a;
}

.Mask-mask {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    opacity: .4;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Mask-content {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 5;
    color: #fff;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.UserAvatarEditor-cameraIcon {
    margin-bottom: 14px;
    fill: #fff;
}

.UserAvatarEditor-maskInnerText {
    white-space: nowrap;
}

.BD .user-content.user-content-edit {
    margin-top: -168px;
}

.BD .user-content-hd {
    padding-right: 0px;
}

.ProfileHeader-contentHead .Button--plain {
    top: 8px;
    right: 0;
}

.ProfileEdit-arrowIcon {
    margin: 0 4px 0 8px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.Icon--education,.Icon--company {
    vertical-align: text-bottom;
    fill: #8590a6 !important;
    margin-left: 0px !important;
    height: 16px;
}

.PeopleEdit-fields:not(:last-child) {
    border-bottom: 1px solid #ebebeb;
}

.Field {
    padding: 20px 0;
}

.Field-label {
    position: absolute;
    font-size: 15px;
    font-weight: 600;
    line-height: 36px;
    color: #444;
}

.Field-content {
    padding: 0 64px 0 120px;
    line-height: 36px;
}

.Field-content .tips {
    color: red;
    font-size: 12px
}

/*
.Field .Input-wrapper {border: 1px solid #8590a6;}
*/
.Field .userName {
    width: 260px;
}

.Field .phone {
    width: 260px;
}

.PersonalVerificationField-label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}

.PersonalVerificationField-helpIcon {
    color: #999;
    margin-left: 8px;
}

.Button--link {
    color: #175199 !important;
    border: 0 !important;
}

.Field-content select {
    width: 180px;
    padding: 7px 10px;
    font-size: 14px;
    background: #fff;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background .2s, border .2s;
    transition: background .2s, border .2s;
    border: 1px solid #8590a6;
    margin-right: 16px
}

.Field-content select > option {
    width: 180px;
    margin: 7px 10px;
    font-size: 14px;
}

.Field-content .Occupation {
    width: 180px;
    padding: 7px 10px;
    font-size: 14px;
    background: #fff;
    border-radius: 3px;
    -webkit-transition: background .2s, border .2s;
    transition: background .2s, border .2s;
    border: 1px solid #e7eaf1;
    margin-right: 16px;
}

.DescriptionField-input {
    width: 540px;
}

.TextArea {
    padding: 4px 10px;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    line-height: 26px;
    background: #f6f6f6;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background .2s;
    transition: background .2s;
    resize: none;
}


.Card {
    margin-bottom: 10px;
    background: #fff;
    overflow: hidden;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
    box-shadow: 0 1px 3px rgb(18 18 18 / 10%);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Card-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #f6f6f6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.Card-headerText {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    font-synthesis: style;
}

.css-122fspz {
    padding: 12px 0;
}

.Profile-sideColumn {
    width: 296px;
    color: #646464;
}

.css-12ofpn8 {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    padding: 6px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.css-1pbw4sw {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 8px;
}

.css-g9eqf4-StrutAlign {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.css-svsrxm-Octangle {
    overflow: visible !important;
}

.css-vurnku {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
}

.css-sdj8kh {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    margin-top: 6px;
    font-size: 14px;
    color: #8590A6;
}